PPW_Story_Andre/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('LandingPage.urls')),
    path('Story_1/', include('Story_1.urls')),
    path('Story_3/', include('Story_3.urls')),
    path('Story_5/', include('Story_5.urls')),
    path('Story_6/', include('Story_6.urls')),
    path('Story_7/', include('Story_7.urls')),
    path('Story_8/', include('Story_8.urls')),
    path('Story_9/', include('Story_9.urls')),
]

Story_1/urls.py
from django.contrib import admin
from django.urls import path
from .views import index

app_name = 'Story_1'

urlpatterns = [
    path('', index, name='Story_1-index'),
]

Story_3/urls.py
from django.contrib import admin
from django.urls import path
from .views import index, about, exp, photoPortfolio

app_name = 'Story_3'

urlpatterns = [
    path('', index, name='Story_3-index'),
    path('about/', about, name='Story_3-about'),
    path('experience/', exp, name='Story_3-exp'),
    path('photoPortfolio/', photoPortfolio, name='Story_3-photoPortfolio'),
]

Story_3/models.py
from django.db import models

# Create your models here.

Story_3/views.py
from django.shortcuts import render

# Create your views here.
def index(request):
    return render(request,"Story_3/index.html")

def about(request):
    return render(request,"Story_3/about.html")

def exp(request):
    return render(request,"Story_3/exp.html")

def photoPortfolio(request):
    return render(request,"Story_3/photoPortfolio.html")

Story_3/templates/Story_3/about.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link">About</a>
                    <hr class = "line" id = "nav-line-about">
                </div>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <div id = "about-content">
        <div id = "about-first">
            <div class = "flex-column" id = "about-first-left">
                <div class = "flex-column" id = "deskripsi-detail">
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Tanggal lahir</h1>
                        <p class = "deskripsi-detail-konten-kanan">04 April 2000</p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Kota lahir</h1>
                        <p class = "deskripsi-detail-konten-kanan">Tasikmalaya</p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Alamat</h1>
                        <p id = "bawah" class = "deskripsi-detail-konten-kanan">
                            Jalan RE Martadinata No. 279
                            <br />
                            Kota Tasikmalaya
                            <br />
                            Jawa Barat, Indonesia
                        </p>
                    </div>
                    <div class = "deskripsi-detail-konten">
                        <h1 class = "deskripsi-detail-konten-kiri">Email</h1>
                        <p class = "deskripsi-detail-konten-kanan">andregunawan21@gmail.com</p>
                    </div>
                </div>
                <div class = "sub-title-interest">
                    <h1 id = "sub-title-interest-text">Interest</h1>
                </div>
            </div>
            <div class = "flex-column" id = "about-first-right">
                <img id = "profile" src="{% static "Story_3/images/profil.png" %}">
            </div>
        </div>
        <div id = "about-second">
            <div id = "interest">
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/software-engineering.jpg" %}">
                    <h1 class = "interest-teks">Software<br />development</h1>
                </div>
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/fotografi.jpg" %}">
                    <h1 class = "interest-teks">Photography</h1>
                </div>
                <div class = "interest-konten">
                    <img class = "interest-gambar" src="{% static "Story_3/images/piano.jpg" %}">
                    <h1 class = "interest-teks">Piano</h1>
                </div>
            </div>
            <div class = "flex-row" id = "social-media">
                <a class = "social-media-link" href="https://www.instagram.com/reisestory/">
                    <img class = "social-media-gambar" src="{% static "Story_3/images/instagram.jpg" %}">
                </a>
                <a class = "social-media-link" href="https://www.linkedin.com/in/muhamad-andre-gunawan-01266b150/">
                    <img class = "social-media-gambar" src="{% static "Story_3/images/linkedin.png" %}">
                </a>
            </div>
        </div>
    </div>
    <img id = "about-profile" src="{% static "Story_3/svg/about.svg" %}">
{% endblock content %}

Story_3/templates/Story_3/exp.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link" >Experience</a>
                    <hr class = "line" id = "nav-line-experience">
                </div>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <h1 id = "project-judul">Project</h1>
    <div class = "experience">
        <img class = "background" id = "project" src="{% static "Story_3/svg/compfest.svg" %}" alt = "compfest-background">
        <div class = "flex-column" id = "project-depan">
            <img id = "project-compfest" src="{% static "Story_3/images/project.png" %}" alt = "project-compfest">
            <div class = compfest-id>
                <h2 class = "compfest-id-text-1">compfest.id</h2>
                <h5 class = "compfest-id-text-2">July 2020 - September 2020</h5>
            </div>
            <div class = committe>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/perak-logo.jpg" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Business Development</h3>
                        <h3 class ="kartu-text">Pesta Rakyat Komputer<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/pmb-logo.jpg" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Creative</h3>
                        <h3 class ="kartu-text">Pembinaan Mahasiswa Baru<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/pemira-logo.png" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Documentation</h3>
                        <h3 class ="kartu-text">Pemilihan Ikatan Raya<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/compfest-logo.png" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />IT Dev Software Engineer</h3>
                        <h3 class="kartu-text">Compfest 2020</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class = "experience-separator">
        <div class = "separator-text">
            <h1 class = "separator-text-inside">COMMITTE</h1>
            <hr class = "line" id = "separator">
            <h1 class = "separator-text-inside">STUDY</h1>
        </div>
    </div>
    <div class = "experience">
        <div class = committe>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SMA Negeri 2 Tasikmalaya</h3>
                    <h3 class="kartu-text">2015 - 2018</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/sma.jpg" %}" alt="kartu image cap">
                </div>
            </div>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SMP Al-Muttaqin Tasikmalaya</h3>
                    <h3 class="kartu-text">2012 - 2015</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/smp.png" %}" alt="kartu image cap">
                </div>
            </div>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SD Al-Muttaqin Tasikmalaya</h3>
                    <h3 class="kartu-text">2006 - 2012</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/sd.jpg" %}" alt="kartu image cap">
                </div>
            </div>
        </div>
        <div class = "university-of-indonesia">
            <div class="univ-text">
                <h1 id = "title">Universitas Indonesia</h1>
                <h3 id = "sub-title">2019 - Now</h3>
                <h5 id = "sub-title">Ilmu Komputer</h5>
            </div>
            <img class = "background" id = "ui" src="{% static "Story_3/images/ui-story3.jpg" %}" alt = "universitas-indonesia">
        </div>
    </div>
{% endblock content %}

Story_3/templates/Story_3/index.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-dark" id = "navbar-home">
        <img src="{% static "Story_3/svg/AG.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link">Home</a>
                    <hr class = "line" id = "nav-line-home">
                </div>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <img id = "home-profile" src="{% static "Story_3/svg/home profile.svg" %}">
    <div id = "gradient" >
        <div id = "home-content">
            <div class = "flex-column" id = "home-content-left">
                <h1 id = "nama">Andre <br />Gunawan</h1>
                <div id = "deskripsi-singkat" >
                    <p class = "deskripsi-singkat-konten">An</p>
                    <p class = "deskripsi-singkat-konten" id = "deskripsi-highlight">ordinary</p>
                    <p class = "deskripsi-singkat-konten">young man who<br />is always trying to develop himself</p>
                </div>    
            </div>
        </div>
    </div>
{% endblock content %}

Story_3/templates/Story_3/photoPortfolio.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Bad+Script&family=Dancing+Script&family=Satisfy&display=swap" rel="stylesheet">
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link" >Portfolio</a>
                    <hr class = "line" id = "nav-line-experience">
                </div>
            </div>
        </div>
    </nav>
    <div id = "header">
        <img id = "portfolio-header" src="{% static "Story_3/images/header.JPG" %}">
        <div id = "header-content">
            <h1 id = "photographer">Reise Story</h1>
        </div>
    </div>
    <div class = "flex-row" id="row">
        <div class="column">
            <img src="{% static "Story_3/images/bohemian.jpg" %}">
            <img src="{% static "Story_3/images/chintya.jpg" %}">
            <img src="{% static "Story_3/images/f1.jpg" %}">
        </div>
        <div class="column">
            <img src="{% static "Story_3/images/Yulia.JPG" %}">
            <img src="{% static "Story_3/images/light.jpg" %}">
            <img src="{% static "Story_3/images/laptop.png" %}">
            <img src="{% static "Story_3/images/rektorat_ui.JPG" %}">
        </div>
    </div>
{% endblock content %}